Buf(1)

NAME
buf-config - Work with configuration files

SYNOPSIS
buf config [flags]

DESCRIPTION
Work with configuration files

OPTIONS
-h, --help[=false]
    help for config

--help-tree[=false]
    Print the entire sub-command tree

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf(1), buf-config-init(1), buf-config-ls-breaking-rules(1), buf-config-ls-lint-rules(1), buf-config-ls-modules(1), buf-config-migrate(1)

HISTORY
2025-10-20 Auto generated by spf13/cobra